PlotPanel.label.Example = Exemple
PlotPanel.label.Chart = Graphique

Plotter_MenuBar.menu.File = Dossier
Plotter_MenuBar.menu.Open = Ouvrir
Plotter_MenuBar.menu.Exit = Sortie
Plotter_MenuBar.menu.Edit = Modifier
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alerte
MenuActionListener.dialogmessage.FileNOTFound = Fichier introuvable
MenuActionListener.dialogtitle.Preferences = Préférences
MenuActionListener.button.OK = D'accord
MenuActionListener.button.Cancel = Annuler

PreferencesPanel.label.TitleFontSize = Titre Taille de police
PreferencesPanel.label.ChartBackgroundColor = Couleur de fond de graphique
PreferencesPanel.label.ChartForegroundColor = Graphique couleur de premier plan
PreferencesPanel.label.AutoSortX-Axis = Auto-tri X-Axis
PreferencesPanel.label.AllowDuplicateXValues = Autoriser les valeurs X en double
PreferencesPanel.label.PlotBackgroundColor = Couleur de fond de parcelle
PreferencesPanel.label.DomainGridLineColor = Couleur de ligne de grille de domaine
PreferencesPanel.label.RangeGridLineColor = Gamme Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Forme de parcelle visible
PreferencesPanel.label.PlotShapeFilled = Forme de parcelle remplie
PreferencesPanel.label.DrawLinePath = Dessiner le chemin de la ligne
PreferencesPanel.label.PlotSeriesColors = Couleurs de la série Plot
PreferencesPanel.button.RestoreDefaults = Réinitialiser
